<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ec7b80f8d8ae47571db9e83bf0bea6b">
  <dict>
    <!--2020-03-28 10:57:43.000-->
    <int key="max_message_size">307200</int>
    <!--2020-06-09 11:13:13.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:57:43.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:57:43.000-->
    <string key="virtualnet_operatorname">TDC SE</string>
    <!--2020-03-28 10:57:43.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2020-03-28 10:57:43.000-->
    <string key="voicemail_number">0046767202020</string>
    <!--2020-03-28 10:57:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
